Subject: Re: Tools 'N' Tips
From: "John Wolstenholme" <[email-masked]>
To: [email-masked]
Date: Thu, 07 Dec 2006 08:42:46 +0000

Steve, I sent an article yesterday entitled "Construction of  Scribing Tool 
for Fuel Tanks etc".

There is an omission which if you can amend would be helpful. For item #9, 
would you replace with:

#9  Removable clamp plastic pads.  Drilled at centre points to take tanks 
etc.
      If you drill an array of circumferential holes around the centre 
points, it
      allows variations in component size/angle of scriber.

Thanks
John.

>From: "Steve Bamford ARC" <[email-masked]>
>To: "John Wolstenholme" <[email-masked]>
>Subject: Re: Tools 'N' Tips
>Date: Tue, 5 Dec 2006 08:47:23 -0800
>
>Just use the gallery Template John.  I'll make it happen.
>
>Steve Bamford
>Aircraft Resource Center
>http://www.aircraftresourcecenter.com
>
>Live like there is no tomorrow;
>Love like you've never been hurt.
>Work like you don't need the money.
>Dance like nobody's watching.
>Sing like nobody's listening.
>Live like it's Heaven on Earth.
>
>----- Original Message ----- From: "John Wolstenholme" 
><[email-masked]>
>To: <[email-masked]>
>Sent: Tuesday, December 05, 2006 6:03 AM
>Subject: Tools 'N' Tips
>
>
>>Steve, I have looked in this section, but I am not sure which template to 
>>use, as not of them refer to this.  I have made a scribing tool for fuel 
>>tanks etc, which I think will be of interest.
>>Thanks
>>John
>>
>>_________________________________________________________________
>>Express yourself instantly with MSN Messenger! Download today it's FREE! 
>>http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
>>
>>
>

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/